  body h2{
    font-size: 26px;
  }
  body a{
    color: #005a8b;
  }
  body a:hover{
    color: #DC2C1D;
  }

  li{
    list-style: none;
  }
  .sub-banner {
    width: 100%;
    background-size: cover;
    position: relative;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 6rem;
}
.sub-banner .banner {
    position: relative;
    z-index: 1;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
    width: 100%;
}
.banner-text {
    content: "";
    position: absolute;
}
.sub-banner::after {
    content: "";
    background-color: rgb(0 0 0 / 50%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
}
.sub-banner .breadcrumb{
    justify-content: center;
}
.sub-banner .breadcrumb a{
    color: #fff;
    transition-duration: 0.3s;
}
.sub-banner .breadcrumb a:hover{
    color: #E6000A;
    transition: all ease-in-out 0.3s;
}
.sub-banner .breadcrumb-item+.breadcrumb-item::before{
    color: #fff;
}

.sub-banner-b2b{
    background: url(/assets/images/products/b2b/b2b-banner.webp);
  }
  .sub-banner-hrm{
    background: url(/assets/images/products/hrm/hrm-banner.webp);
  }

  .banner-text h2{
    font-size: 32px;
  }
  h4{
    color: #DC2C1D;
  }
  .feature-b2b .feature-subheading h3{
    font-size: 17px;
    margin-bottom: 14px;
    font-size: 17px;
    line-height: 22px;
  }
  .feature-b2b .feature-card{
    padding: 20px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 8px;
    border: 1px solid #e9e9e9;
    min-height: 21rem;
  }
  .feature-b2b .feature-icon{
    padding-bottom: 20px;
  }
  .feature .feature-txt{
    padding-bottom: 3rem;
  }
  .feature-card {
    position: relative;
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    box-shadow: 0 4px 8px rgba(0,0,0,0.05);
    overflow: hidden;
}

/* Hover effect for lifting */
.feature-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 8px 16px rgba(0,0,0,0.1);
}

/* Bottom red line animation */
.feature-card::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    background-color: red;
    transition: width 0.4s ease;
}

.feature-card:hover::after {
    width: 100%;
}

/* hrm css start  */

.hrm-hero-sec .hero-txt h2{
  padding-bottom: 10px;
  color: #E6000A;
}
.feature-hrm .feature-card{
  min-height: 20rem;
}
.hrm-benefit .feature-card{
  min-height: 18rem;
}

.hrm-accordion .accordion-button:hover{
    color: #DC2C1D;
}
.hrm-accordion .accordion-button:not(.collapsed){
    color: #DC2C1D;
    background-color: #f7f7f7;
}
.hrm-accordion .accordion-button:not(.collapsed)::after{
    background-image: url(/assets/images/products/arrow-accord.svg);
}
.hrm-accordion .accordion-button:focus{
    box-shadow: 0 0 0 .25rem rgb(255 255 255 / 25%);
}
.hrm-accordion-sec h3{
    font-size: 22px;
    color: #E6000A;
    margin-bottom: 20px;
}
.hrm-accordion-sec ul li{
    padding-top: 20px;
    list-style-type: disc;
}
.hrm-accordion-sec ol li{
    padding-bottom: 12px;
}
